Subject: Carbon Monoxide and Fungi

From: "Chuck Pullen" <[email-masked]>
Date: Fri, 14 Oct 1994 03:46:00 GMT

I am an industrial hygienist working on a project involving worker 
protection from carbon monoxide (CO) exposure during comercial fungi 
agriculture.  We have found (CO) concentrations of up to 400 ppm during 
the growth cycle.  CO concentrations correlate with Carbon Dioxide 
concentrations.

Does anyone know a low tempreature biological sourse or process for the 
generation of CO?  I initially thought that spontain. combustion of the 
compost was the sourse.  However, the growth of the fungus is tempreature 
sensitive.   The compost is not allowed to exceed 100 deg. F. which I 
would think should rule out simple oxidation as a CO sourse.    

Any help or referals would be appreciated.

Chuck Pullen, CIH ([email-masked])
Pacific Safety Solutions - Sacramento      Voice:  (916) 687-7993
10215 Davis Road, Suite B                  Fax:    (916) 687-8611
Wilton, CA  95693       

   "...to seek, to strive, to search, and not to yield."  - -  Tennyson